{
  "/html/Left/ModuleSetting.html___EIP": "泓格模組",
  "/html/Center/EipModule/FirstPage.html___EIP Module List": "EtherNet/IP 模組列表",
  "/html/Center/EipModule/FirstPage.html___Select all": "全選",
  "/html/Center/EipModule/FirstPage.html___No.": "編號",
  "/html/Center/EipModule/FirstPage.html___Module Name": "型號",
  "/html/Center/EipModule/FirstPage.html___Nickname": "名稱",
  "/html/Center/EipModule/FirstPage.html___The name is malformed": "名稱格式錯誤",
  "/html/Center/EipModule/FirstPage.html___Edit": "編輯",
  "/html/Center/EipModule/FirstPage.html___Copy": "複製",
  "/html/Center/EipModule/FirstPage.html___Remove": "移除",
  "/html/Center/EipModule/FirstPage.html___Please check the module": "請勾選模組",
  "/html/Center/EipModule/FirstPage.html___Success": "成功。",
  "/html/Center/EipModule/FirstPage.html___Failure": "失敗。",
  "/html/Center/EipModule/FirstPage.html___RemoveAll": "移除全部",
  "/html/Center/EipModule/FirstPage.html___Save": "儲存",
  "/html/Center/EipModule/FirstPage.html___Copy module": "複製模組",
  "/html/Center/EipModule/FirstPage.html___Copy to：": "複製到：",
  "/html/Center/EipModule/FirstPage.html___Quantity：": "數量：",
  "/html/Center/EipModule/FirstPage.html___Yes": "是",
  "/html/Center/EipModule/FirstPage.html___No": "否",
  "/html/Center/EipModule/FirstPage.html___Loading": "載入中。",
  "/html/Center/EipModule/FirstPage.html___Remove module": "移除模組",
  "/html/Center/EipModule/FirstPage.html___Select：": "選擇：",
  "/html/Center/EipModule/FirstPage.html___Select the LAN": "LAN",
  "/html/Center/EipModule/FirstPage.html___Please wait": "請稍候。"
}